# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = prrte-docs
pkgbase = prrte
xdata = pkgtype=split
pkgver = 3.0.14-1
pkgdesc = PMIx Reference RunTime Environment - documentation
url = https://github.com/openpmix/prrte
builddate = 1782630734
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 11228586
arch = aarch64
license = BSD-3-Clause
makedepend = glibc
makedepend = hwloc
makedepend = libevent
makedepend = openpmix
makedepend = perl
